a {
  color: #222; }

a:hover {
  color: #db4c52; }

.btn-login {
  background-color: #222;
  border-color: #222; }

.btn-login:hover, .btn-login:active {
  background-color: #db4c52;
  border-color: #db4c52; }

.wall-category-box .item-category .wall-cat-name:hover a {
  color: #db4c52; }

.wall-category-box .item-category:hover {
  border: 1px solid #db4c52; }

.wall-category-box .item-sub-category .subcategory-name a:hover {
  color: #db4c52; }

.wall-category-box .item-sub-category.active-sub-menu .subcategory-name a:hover {
  color: #db4c52; }

.nswc-scrollbar.active .nswc-thumb {
  background-color: #222; }

.pop-qv-next-prev #qv_next_prod span.icon-next, .pop-qv-next-prev #qv_prev_prod span.icon-prev {
  color: #222;
  fill: #222; }

.pop-qv-next-prev .btn-prev-next:hover {
  border-color: #222;
  background-color: #222; }

.contact-header .dropdown-menu.drop-contacts > li > a:hover, .box-question.open .dropdown-menu.dropdown-menu-left > li > a:hover, .box-account .dropdown-menu.dropdown-menu-right > li > a:hover, #language .dropdown-menu > li > a:hover, #top #currency .currency-select:hover {
  color: #db4c52; }

.btn-primary {
  background-color: #222;
  border-color: #222; }

.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
  background-color: #db4c52;
  border-color: #db4c52; }

.menu-header-box {
  background: #222; }

.btn-menu {
  background-color: #db4c52; }

#menu #menu-list > li > a:hover, #menu #menu-list > li > a.hover, #menu #menu-list > li > a.parent-link:hover, #menu #menu-list > li > a.parent-link.hover {
  border-left: 3px solid #222; }

#horizontal-menu {
  background-color: #222; }
#horizontal-menu.full-width-m .navbar-header {background-color:#222;}
#horizontal-menu li.dropdown.open:hover {
  background: #222; }

#horizontal-menu .btn-navbar:hover, #horizontal-menu .btn-navbar:focus, #horizontal-menu .btn-navbar:active, #horizontal-menu .btn-navbar.disabled, #horizontal-menu .btn-navbar[disabled] {
  background-color: #707070; }

#horizontal-menu .btn-navbar {
  background-color: #757575; }

#menu.open-mob .btn-menu, #menu.open .btn-menu, .btn-menu:hover, .btn-menu:focus, .btn-menu.focus, .btn-menu:active, .btn-menu.active, .btn-menu.disabled, .btn-menu[disabled] {
  background-color: #db4c52;
  border-color: #db4c52; }

.btn-general {
  color: #222;
  border-color: #222;
  border-bottom: 2px solid #222; }

#product .btn-general {
  background-color: #222;
  border-color: #222; }

.product-price .product-thumb:hover .btn-general, .product-list .product-thumb:hover .btn-general, .product-grid .product-thumb:hover .btn-general, .container-module-productany .product-thumb:hover .btn-general, .container-module .product-thumb:hover .btn-general {
  background-color: #222;
  border-color: #222; }

.btn-general:hover, .btn-general:active {
  background-color: #db4c52 !important;
  border-color: #db4c52 !important; }

.btn-fastorder {
  color: #757575;
  border-color: #757575;
  border-bottom: 2px solid #757575; }

.btn-fastorder:hover, .btn-fastorder:focus, .btn-fastorder.focus {
  border-color: #757575;
  background-color: #757575;
  color: #fff; }

.btn-wishlist {
  color: #757575;
  border-color: #757575;
  border-bottom: 2px solid #757575; }

.btn-wishlist:hover {
  border-color: #757575;
  background-color: #757575;
  color: #fff; }

.btn-compare {
  color: #757575;
  border-color: #757575;
  border-bottom: 2px solid #757575; }

.btn-compare:hover {
  border-bottom: 2px solid #757575;
  background-color: #757575;
  color: #fff; }

#product .quantity-adder .add-action, .quantity_plus_minus .quantity-btn .add-action {
  color: #757575;
  background: #f5f5f5; }

#product .quantity-adder .add-action:hover, .quantity_plus_minus .quantity-btn .add-action:hover {
  background: #757575;
  color: #fff;
  border-color: #757575; }

footer .footer-top {
  background-color: #f5f5f5; }

footer a {
  color: #757575; }

.box-heading {
  background-color: #222;
  border: 1px solid #222; }

.container-accordion-menu .parent-category.active > a {
  color: #db4c52; }

.container-accordion-menu .parent-link:hover, .container-accordion-menu .parent-link:hover .arrow, .container-accordion-menu .parent-link.hover, .container-accordion-menu .parent-link.hover .arrow {
  color: #db4c52; }

.container-accordion-menu .sub-category-link:hover, .container-accordion-menu .sub-category-link:hover .arrow {
  color: #db4c52; }

.container-accordion-menu .child_children_link > a:hover {
  color: #db4c52; }

.btn-checkout {
  background-color: #222;
  border: 2px solid #222; }

.btn-checkout:hover, .btn-checkout:active {
  color: #222; }

.btn-shopping {
  color: #222;
  border: 2px solid #222; }

.btn-shopping:hover, .btn-shopping:active {
  background-color: #222; }

footer a:hover {
  color: #db4c52; }

body.fixed-top-header .m-fix-btn, #top-fixed.fixed-top-header .m-fix-btn {
  background: #f5f5f5; }

body.fixed-top-header .m-fix-btn i, #top-fixed.fixed-top-header .m-fix-btn i {
  color: #757575; }

body.fixed-top-header .m-fix-btn.rotate-icon i, #top-fixed.fixed-top-header .m-fix-btn.rotate-icon i {
  color: #222; }

body.fixed-top-header .m-fix-btn:hover i, #top-fixed.fixed-top-header .m-fix-btn:hover i {
  color: #222; }

.block-banner-footer .icon-banner-footer span {
  border: 2px solid #757575; }

.block-banner-footer .icon-banner-footer i.fa {
  color: #757575; }

.block-banner-footer:hover .icon-banner-footer span {
  background: #757575;
  border: 2px solid #757575; }

.dropdown-menu li > a:hover, .dropdown-menu li > a.active, .dropdown-menu li > a:focus {
  text-decoration: none;
  color: #fff;
  background-color: #757575; }

.btn-newsletter {
  background: #222;
  border-color: #222; }

.btn-newsletter:hover, .btn-newsletter:active, .btn-newsletter.active {
  background: #db4c52;
  box-shadow: none; }

.btn-menu .fa-angle-down.arrow {
  opacity: 0.7; }

#additional-menu li.dropdown:hover {
  background: #222; }

#additional-menu .nav > li > a i {
  opacity: 0.7; }

.btn-search:hover, .btn-search:active {
  border: 1px solid #db4c52;
  background-color: #db4c52;
  box-shadow: none; }

.btn-search {
  background-color: #222;
  border: 1px solid #222; }

.btn-wishlist-h, .btn-compare-h {
  color: #757575; }

.type_cart #cart > .btn > .shop-bag {
  color: #757575; }

.type_cart #cart > .btn .shop-bag:hover, .btn-wishlist-h:hover, .btn-compare-h:hover {
  color: #db4c52; }

#wishlist-total span, #compare-total span, .type_cart #cart > .btn .cart-total .products b {
  color: #000;
  background: #f5f5f5; }

#top .btn-link, #top-links li, #top-links a {
  color: #FFF; }

#top .btn-link:hover, #top-links a:hover {
  color: #FFF; text-decoration:underline; }

.price {
  color: #276658; }

.product-thumb .quantity-reviews {
  background: #6b6b6f; }

.product-thumb .quantity-reviews a {
  color: #fff; }

.product-thumb .quantity-reviews:after {
  border-color: rgba(136, 183, 213, 0) #6b6b6f rgba(136, 183, 213, 0) rgba(136, 183, 213, 0); }

.btn-scroll-top {
  border: 1px solid #757575;
  color: #fff;
  background: #757575; }

.btn-scroll-top:hover, .btn-scroll-top:active, .btn-scroll-top:focus {
  border: 1px solid #707070;
  color: #fff;
  background: #707070; }

#top-fixed-mobile .btn.btn-menu-mobile {
  background: #222; }

#menu-mobile-ns .navbar-nav > li > button > i {
  background: #222; }

.mob-block-close {
  background: #222; }

.btn-quickview {
  background-color: #222;
  border-color: #222;
  border-bottom: 2px solid #222; }

.container-module .title-module:after, .container-module-productany .title-module:after, .categorywall-container .title-module:after {
  border-bottom: 2px solid #222; }

.box-showmore span > span {
  background: #222;
  border: 1px solid #222; }

.box-showmore span > span:hover {
  background: #222;
  border: 1px solid #222; }

.container-module .see-all-reviews {
  color: #222; }

.my-tabs.nav-tabs > li.active > a, .my-tabs.nav-tabs > li.active > a:focus, .my-tabs.nav-tabs > li.active > a:hover {
  color: #222;
  border-bottom: 1px solid #222; }

.my-tabs.nav > li > a:focus, .my-tabs.nav > li > a:hover {
  color: #222;
  border-bottom: 1px solid #222; }

.my-tabs > li a:hover, .my-tabs > li.active a {
  border-bottom: 1px solid #222;
  color: #222; }

.my-tabs > li a:hover:before, .my-tabs > li.active a:before {
  border-top-color: #222; }

.thumbnails .image-additional .btn-carousel-thumbnail-h:hover, .thumbnails .image-additional .btn-carousel-thumbnail:hover {
  border: 1px solid #222; }

.box-fcat .fcat-img.active img {
  border: 4px solid #222; }

.localstorage .btn.active {
  background: #222;
  border: 1px solid #222; }

a.thumbnail.active, a.thumbnail:focus, a.thumbnail:hover {
  border-color: #222; }

#bar {
  background: #222; }

.pagination > li > a, .pagination > li > span {
  color: #757575;
  background-color: #fff;
  border: 1px solid #757575; }

.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
  color: #757575;
  background-color: #eee;
  border-color: #757575; }

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
  color: #fff;
  background-color: #757575;
  border-color: #757575; }

.pagination > .disabled > a, .pagination > .disabled > a:focus, .pagination > .disabled > a:hover, .pagination > .disabled > span, .pagination > .disabled > span:focus, .pagination > .disabled > span:hover {
  color: #777;
  background-color: #fff;
  border-color: #757575; }



.header_top_line_wrapper {
 
    z-index: 130;
    display: block;
    background: #db4c52 !important;
}

.header_top_line {
    font-size: 12px;
    color: #8c8c8c;
    min-height: 35px;
	display:flex;
	width:100%;
	justify-content: space-between;
    position: relative;
}

.header_top_line .promo_message {
    /* float: left; */
    display: inline-block;
    padding: 9px 0;
    color: #fff9;
    flex-wrap: wrap;
    font-weight: 400;
    font-family: verdana, "roboto slab", serif;
    width: 50%;
    display: flex;
    justify-content: space-between;
}

.header_top_line .promo_message .time {
    display: inline-block;
    color: #fff;
    
}

.header_top_line .links {
    float: left;
    padding-top: 13px;
    line-height: 12px;
	margin-right: 10px;
}

.header_top_line .links a {
    display: inline-block;
    font-size: 12px;
    padding-left: 5px;
    margin-bottom: 6px;
    color: #fff;
}

.header_top_line .links a:first-child {
    padding-left: 0px;
}

.header_top_line .links a + a {
    margin-left: 5px;
    border-left: 1px solid #fff6;
}

.header_top_line a:hover, .header_top_line b {
    text-decoration: underline;
}

@media only screen and (max-width: 767px){
	.header_top_line {
		justify-content: center;
		flex-wrap: wrap;
		align-items: center;
	}

	.header_top_line .promo_message{
		padding: 12px 0 0;
		width: 100%!important;
		float: none!important;
		text-align: center;
		margin-left: 0;
		
	}
}

header {
    background: #333 !important;
}

.irs-bar{
	
	background: #d44156 !important;
}


.count_prod{
	
	border-radius: 3px;
    
    background: #276658 !important;
    color: #fff;
    padding: 0 6px;
    float: right;
    line-height: 18px;
    position: relative;
    margin-left: 4px;
    outline: 0 !important;
    position: relative;
    font-size: 12px;
}

.count_prod:after {
    right: 100%;
    top: 50%;
    border: solid #0000;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: #88b7d500;
    border-right-color: #276658 !important;
    border-width: 4px;
    margin-top: -4px;
}

.irs-slider {
    background: #f0f0f2 !important;
    border-color: #f0f0f2 !important;
	
}


.pos1 .megasliderpro {
    margin-top: -10px;
    width: 1170px;
    margin: 0 auto;
	overflow: hidden;
}

@media (max-width: 1170px){
	.pos1 .megasliderpro {
		
		width: 100%;
		
	}
}

#top{

    background: #db4c52 !important;
	
}

#top .dropdown-menu{
	
	background-color:transparent;
}

#top .dropdown-menu-right{
	
	background-color:#fff;
}


@media (max-width: 768px){
	#top .dropdown-menu{
		
		background-color:#fff;
	}
	
	#top .dropdown-menu .btn-link {
		color: #7a7a7a;
	}
}


#phone .car-down.fa.fa-angle-down{
	color:#FFF;
	
}

.rb-gallery h2{
	
	margin-bottom: 10px;
    padding: 10px 0px;
    position: relative;
    clear: both;
	font-size: 20px;
    
    z-index: 5;
    color: #333;
    position: relative;
}

.rb-gallery h2:after {
	content: "";
    left: 0;
    position: absolute;
    right: 0;
    bottom: 0%;
    width: 100px;
    border-bottom: 2px solid #222;
}


.blog-gallery-item{
	
	margin-top:7px;
}

.blog-gallery-item h4{
	font-size: 14px;

    margin: 0 0 5px;
   color:#000;
    font-weight: 600;
}

.blog-gallery-item p{
	line-height: 21px;
}

.main_quicklook{
	display:none;
}

.product-grid.col-lg-4 .main_quicklook, .product-list .main_quicklook, .product-grid.grid4  .main_quicklook, .product-slider .main_quicklook{
    display: inline-block;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    transition: all 350ms, opacity 500ms ease-in-out, visibility 400ms ease-in-out;
	cursor: grab;
	
	margin-top: 5px; margin-bottom: 8px; display: block; max-width: 75%; margin-left: auto; margin-right: auto;
}



.product-grid.grid4  .main_quicklook {
	 max-width: 80%;
	 font-size:12px;
}

.product-slider .main_quicklook{
	
	 max-width: 80%;
}


.product-grid.col-lg-4 .main_quicklook .button, .product-list .main_quicklook .button,  .product-grid.grid4 .main_quicklook .button, .product-slider .main_quicklook .main_quicklook .button{
    width: 100%;
}
a.button.quickview_new {
    background-color: #222222;
    background-color: rgba(34, 34, 34, 0.8);
    padding: 9px 10px;
    border-color: transparent !important;
    color: #ffffff !important;
}



.product-grid.grid4  .main_quicklook a.button.quickview_new{
		
	 padding: 3px 5px;
}

.product-grid.col-lg-4 .product-thumb:hover .main_quicklook, .product-list .product-thumb:hover .main_quicklook, .product-grid.grid4 .product-thumb:hover .main_quicklook, .product-slider .product-thumb:hover .main_quicklook{
    opacity: 1;
    visibility: visible;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    transition: all 350ms, opacity 500ms ease-in-out;
}

.product-grid .image .quickview, .product-list .image .quickview, .product-price .image .quickview, .product-slider .image .quickview{
	display:none !important; 
}


@media (max-width: 525px){
	
	.product-grid.col-lg-4 .main_quicklook, .product-list .main_quicklook, .product-grid.grid4  .main_quicklook{
		
		max-width: 100%;
	}
}

@media (max-width: 525px){
	
	.product-grid.col-lg-4 .main_quicklook, .product-list .main_quicklook, .product-grid.grid4  .main_quicklook{
		
		max-width: 100%;
	}
}

@media (max-width: 415px){
	
	
	.product-grid.col-lg-4 .main_quicklook, .product-list .main_quicklook, .product-grid.grid4  .main_quicklook{
		font-size:10px;
	}
	
	a.button.quickview_new{
		
		 padding: 3px 5px;
	}
}